Subject: Re: MPC107 I2C

From: Dan Malek <[email-masked]>
Date: Fri, 08 Feb 2002 10:58:28 -0500

Adrian Cox wrote:

> Does anybody know of an I2C driver for the MPC107?  The only clue I
> found on Google (searching for "MPC107 linux i2c") was a post by Dan
> Malek saying "I believe the code is lurking around somewhere".

I wrote that :-)?  Must have been one of my more foggy days.  Any time
a question like that is asked I scan the archives looking for tidbits of
information.  I must have found someone that posted something about it.

I believe there is (was, it's harder to find these days without registration)
software on Motorla's website to do this.  I tend to avoid sites that
require a) registration and, b) Internet Exploder to work properly, so I
don't know what is on their website these days.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/